---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Module-Metadata
Bug-Submit: bug-Module-Metadata@rt.cpan.org
Repository: https://github.com/Perl-Toolchain-Gang/Module-Metadata.git
Repository-Browse: https://github.com/Perl-Toolchain-Gang/Module-Metadata
